spring:
  datasource:
    url: jdbc:mysql://localhost:3307/main?useSSL=false&allowPublicKeyRetrieval=true
    username: test
    password: test
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    show-sql: true
    generate-ddl: true
elide:
  json-api:
    enabled: true
    path: /json
logging:
  level:
    com:
      yahoo:
        elide:
          datastores:
            jpql:
              query:
                DefaultQueryLogger: debug